<template>
  <article-detail :tabs="tabs" @back="router.push('/alumnus/story')"></article-detail>
</template>

<script setup>
import { useAlumnusNavList } from '@/composables/useAlumnusNavList'

const router = useRouter()

const tabs = useAlumnusNavList()
</script>
